Subject: Re: Realtek 8139 Flow Control?

From: Sven Anders <[email-masked]>
Date: Wed, 27 Jul 2011 14:29:49 +0200

Sven Anders wrote:
> I have just a short question.
> 
> We have appliances with Realtek 8139C/8139C+ (rev 10) chipsets (with the
> PCI IDs: 10ec:8139). We are using the 8139too driver (version: 0.9.28)
> According the datasheet the chipset supports Flow Control (IEEE 802.3x).
> 
> I want to know, if the support for enabling flow control is missing in
> the driver by purpose or is only not implemented due to lack of time?

Hi, again!

Can somebody of the old implementors please answer this question?

We need that feature and I'm willing to implement it, but I need the
confirmation, that it was not done due to lack of time and not because
will not work (correctly)...

Regards
 Sven Anders

-- 
 Sven Anders <[email-masked]>                 () UTF-8 Ribbon Campaign
                                                 /\ Support plain text e-mail
 ANDURAS intranet security AG
 Messestrasse 3 - 94036 Passau - Germany
 Web: www.anduras.de - Tel: +49 (0)851-4 90 50-0 - Fax: +49 (0)851-4 90 50-55

Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety.
  - Benjamin Franklin